# watch control file for uscan
version=4
opts=\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%,\
searchmode=plain,\
repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz \
  https://api.github.com/repos/s3ql/s3ql/releases https://github.com/s3ql/s3ql/releases/download/s3ql-\d[\d.]*/s3ql-(\d[\d.]*)\.tar\.gz
